POST /webhooks/deploy/:token
POST
/webhooks/deploy/{token}
const url = 'https://example.com/webhooks/deploy/example';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"additionalProperty":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/webhooks/deploy/example \ --header 'Content-Type: application/json' \ --data '{ "additionalProperty": "example" }'Auth: public
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”token
required
string
Request Body
Section titled “Request Body”Media typeapplication/json
object
key
additional properties
Example generated
{ "additionalProperty": "example"}Responses
Section titled “Responses”OK
Media typeapplication/json
object
key
additional properties
Example generated
{ "additionalProperty": "example"}